group = smsc
smsc = smpp
smsc-id = 1111
host = 000.000.000.000
port = 5050 
receive-port = 5050
interface-version = "34"
system-type = "abcdefg"
address-range = ""
smsc-username = "abcdefg"
smsc-password = "abcdefg"
enquire-link-interval = 30
source-addr-ton = 1
source-addr-npi = 9
dest-addr-ton = 1
dest-addr-npi = 1
throughput = 10
flow-control = 0
window = 10
max-pending-submits = 5
log-file = "/opt/smsgateway/logs/1111.log"
log-level = 3 
